Vulnerability Assessment & Network Security Forums



If through a vulnerability assessment, a network security issue is detected for the vulnerability below, applying the appropriate security patches in a timely matter is very important.  If you have detected that your system has already been compromised, following CERT's Network Security recovery document will assist with recommended steps for system recovery.


Home >> Browse Vulnerability Assessment Database >> Gain root remotely >> Netwin's DMail ETRN overflow


Vulnerability Assessment Details

Netwin's DMail ETRN overflow

Vulnerability Assessment Summary
Checks if the remote mail server is vulnerable to a ETRN overflow

Detailed Explanation for this Vulnerability Assessment

The remote SMTP server is vulnerable to a buffer
overflow when the ETRN command is issued arguments
which are too long.

This problem may permit a possible hacker to shut this server
down or to execute arbitrary code on this host.

Solution : Contact your vendor for a fix. If you are using
Netwin's DMail, then upgrade to version 2.7r or newer.

Network Security Threat Level: High

Networks Security ID: 1297

Vulnerability Assessment Copyright: This script is Copyright (C) 2000 Renaud Deraison

Cables, Connectors

12 Core DELL Precision T5500,T7500 3.06GHz XEON CPUs and 2nd CPU Riser upgrade
$449.99
12 Core DELL Precision T5500,T7500 3.06GHz XEON CPUs and 2nd CPU Riser upgrade picture12 Core DELL Precision T5500,T7500 3.06GHz X5675 XEON CPUs and Riser upgrade kit
$449.99
12 Core DELL Precision T5500,T7500 3.06GHz X5675 XEON CPUs and Riser upgrade kit pictureApple Mac Pro 6.1 Late 2013 3.5GHz E5-1650 v2 6 Core Xeon CPU Upgrade Kit
$399.99
Apple Mac Pro 6.1 Late 2013 3.5GHz E5-1650 v2 6 Core Xeon CPU Upgrade Kit  pictureApple Mac Pro 6.1 Late 2013 3.5GHz E5-1650 v2 6 Core Xeon CPU Processor Upgrade
$399.99
Apple Mac Pro 6.1 Late 2013 3.5GHz E5-1650 v2 6 Core Xeon CPU Processor Upgrade picture


Discussions

No Discussions have been posted on this vulnerability.